Автор Тема: не могу установить cisco packet tracer  (Прочитано 4282 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Palzuncoff

не могу установить cisco packet tracer
« : 24 Января 2015, 13:03:07 »
скачал файл с http://rutracker.org/forum/viewtopic.php?t=4399246
 файл называется  PacketTracer60_no_tutorials_i386_installer-deb.bin
лежит в загрузках
не могу установить
пользуюсь инструкциями http://skill-admin.blogspot.com/2013/12/cisco-packet-tracer-601-ubuntu-install.html

также качал и от https://drive.google.com/file/d/0B-5kZl7ixcSKUFE5d1BreXJuSk0/edit?usp=sharing
 история таже

напишите пожалуйста пошаговую подробную установку
через консоль.

$ cd /home/cooper/Загрузки

выдаёт что нет такого каталога или файла
попробавал так
$ cd /home/cooper/Загрузки cp_6_1.bin
$ sudo chmod u+x cp_6_1.bin

выдал ошибку

я никогда доселе консолью не пользовался.
так как на виндовс все можно сделать используя графический интерфейс, поэтому огромная просьба, напишите инструкции под копи паст. ну путь я уже свой вставлю)))
если можно то с коментами каждого шага.
спасибо большое.

 

Оффлайн qupl

Re: не могу установить cisco packet tracer
« Ответ #1 : 24 Января 2015, 14:07:04 »
Palzuncoff, так Вы здесь-то пути свои подставьте и получится.

Оффлайн Palzuncoff

Re: не могу установить cisco packet tracer
« Ответ #2 : 24 Января 2015, 16:20:03 »
dima@dima:~$ cd/home/dima/Загрузки/cp_6_1.bin
bash: cd/home/dima/Загрузки/cp_6_1.bin: Нет такого файла или каталога
 

Оффлайн wwnet

Re: не могу установить cisco packet tracer
« Ответ #3 : 24 Января 2015, 16:52:26 »
Во-первых, под рутом.
Во вторых перетащите файл из окна загрузок в терминал.
:) если не сложно-загляните на мой сайт. С вас не убудет, а мне-трафик  тыц
 

Оффлайн qupl

Re: не могу установить cisco packet tracer
« Ответ #4 : 24 Января 2015, 17:40:31 »
Во вторых перетащите файл из окна загрузок в терминал.
Расшифруйте,даже я не понял.

Palzuncoff, вот то слитное,что Вы написали не команда - это раз, перейти в файл невозможно, только в каталог -это два.

Оффлайн wwnet

Re: не могу установить cisco packet tracer
« Ответ #5 : 24 Января 2015, 18:26:31 »
:) если не сложно-загляните на мой сайт. С вас не убудет, а мне-трафик  тыц
 

Оффлайн Palzuncoff

Re: не могу установить cisco packet tracer
« Ответ #6 : 24 Января 2015, 18:43:02 »
dima@dima:~$ su
Пароль:
root@dima:/home/dima# cd/home/dima/Загрузки
bash: cd/home/dima/Загрузки: Нет такого файла или каталога
root@dima:/home/dima# '/home/dima/Загрузки/cp_6_1.bin'
bash: /home/dima/Загрузки/cp_6_1.bin: Отказано в доступе


Сообщение объединено: 24 Января 2015, 18:50:53
dima@dima:~$ su
Пароль:
root@dima:/home/dima# cd /home/dima/Загрузки
root@dima:/home/dima/Загрузки# udo chmod u+x cp_6_1.bin
The program 'udo' is currently not installed.  You can install it by typing:
apt-get install udo
udo: command not found
root@dima:/home/dima/Загрузки# ./cp_6_1.bin
bash: ./cp_6_1.bin: Отказано в доступе
root@dima:/home/dima/Загрузки# udo
The program 'udo' is currently not installed.  You can install it by typing:
apt-get install udo
udo: command not found
root@dima:/home/dima/Загрузки#
« Последнее редактирование: 24 Января 2015, 18:50:53 от Palzuncoff »
 

Оффлайн qupl

Re: не могу установить cisco packet tracer
« Ответ #7 : 24 Января 2015, 18:53:07 »
udo = условно-досрочное освобождение, а команда называется sudo
 
Пользователи, которые поблагодарили этот пост: endru

Оффлайн Palzuncoff

Re: не могу установить cisco packet tracer
« Ответ #8 : 24 Января 2015, 18:56:45 »
dima@dima:~$ su
Пароль:
root@dima:/home/dima# cd /home/dima/Загрузки
root@dima:/home/dima/Загрузки# udo chmod u+x cp_6_1.bin
The program 'udo' is currently not installed.  You can install it by typing:
apt-get install udo
udo: command not found
root@dima:/home/dima/Загрузки# ./cp_6_1.bin
bash: ./cp_6_1.bin: Отказано в доступе
root@dima:/home/dima/Загрузки# udo
The program 'udo' is currently not installed.  You can install it by typing:
apt-get install udo
udo: command not found
root@dima:/home/dima/Загрузки# apt-get install udo
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
НОВЫЕ пакеты, которые будут установлены:
  udo
обновлено 0, установлено 1 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
Необходимо скачать 208 kБ архивов.
После данной операции, объём занятого дискового пространства возрастёт на 569 kB.
Получено:1 http://debian.linuxmint.com/latest/ testing/main udo amd64 6.4.1-1 [208 kB]
Получено 208 kБ за 7с (26,7 kБ/c)                                             
Выбор ранее не выбранного пакета udo.
(Чтение базы данных … на данный момент установлено 146737 файлов и каталогов.)
Распаковывается пакет udo (из файла …/archives/udo_6.4.1-1_amd64.deb) …
Обрабатываются триггеры для man-db …
Настраивается пакет udo (6.4.1-1) …
root@dima:/home/dima/Загрузки# ./cp_6_1.bin
bash: ./cp_6_1.bin: Отказано в доступе
root@dima:/home/dima/Загрузки# '/home/dima/Загрузки/PacketTracer60_no_tutorials_i386_installer-deb.bin'
bash: /home/dima/Загрузки/PacketTracer60_no_tutorials_i386_installer-deb.bin: Отказано в доступе
root@dima:/home/dima/Загрузки# sudo chmod ./cp_6_1.bin
chmod: пропущен операнд после «./cp_6_1.bin»
По команде «chmod --help» можно получить дополнительную информацию.
 

Оффлайн qupl

Re: не могу установить cisco packet tracer
« Ответ #9 : 24 Января 2015, 19:03:43 »
Palzuncoff, остановитесь, прочитайте инструкцию еще раз, выполняйте ее с учетом реального расположения ваших файлов, не пропускайте детали, даже если они кажутся Вам незначительными.

Оффлайн Palzuncoff

Re: не могу установить cisco packet tracer
« Ответ #10 : 24 Января 2015, 19:09:46 »
dima@dima:~$ su
Пароль:
root@dima:/home/dima# cd /home/dima/Загрузки
root@dima:/home/dima/Загрузки# sudo chmod u+x cp_6_1.bin
root@dima:/home/dima/Загрузки#

вот сейчас чего писать? какую команду?
 

Оффлайн qupl

Re: не могу установить cisco packet tracer
« Ответ #11 : 24 Января 2015, 19:11:21 »
./cp_6_1.bin

Оффлайн Palzuncoff

Re: не могу установить cisco packet tracer
« Ответ #12 : 24 Января 2015, 19:26:32 »
установил)))
ништяк  в инструкции написано что для 64 бит на до есщё одну библиотеку установить sudo apt-get install ia32-libs-gtk
копирую это в терминал
root@dima:/home/dima/Загрузки# sudo apt-get install ia32-libs-gtk
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Package ia32-libs-gtk is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'ia32-libs-gtk' has no installation candidate



и прога не запускается((

« Последнее редактирование: 24 Января 2015, 19:34:24 от Palzuncoff »
 

Оффлайн qupl

Re: не могу установить cisco packet tracer
« Ответ #13 : 24 Января 2015, 19:39:45 »
cat /etc/apt/sources.list

Оффлайн Palzuncoff

Re: не могу установить cisco packet tracer
« Ответ #14 : 24 Января 2015, 20:57:28 »
ага спасибо, но я решил операционку переставить на 32 бита
64 как-то не очень стабильно работала, и все пошло.
 

Теги:
     

    Не могу сменить права на запись

    Автор vladan999

    Ответов: 1
    Просмотров: 1295
    Последний ответ 04 Августа 2017, 12:19:12
    от Grig96
    Нужна помощь с Finch (консольный Pidgin), не могу настроить передачу файлов

    Автор CoolAller

    Ответов: 0
    Просмотров: 1601
    Последний ответ 26 Июля 2013, 13:58:54
    от CoolAller
    Не могу записать изменения в утилите rcconf в Debian 9

    Автор pavlar

    Ответов: 9
    Просмотров: 2734
    Последний ответ 11 Декабря 2018, 00:22:32
    от svtv1
    [РЕШЕНО] Не могу русифицировать LiveCD Wheezy

    Автор SuperGeek256

    Ответов: 4
    Просмотров: 1894
    Последний ответ 31 Декабря 2013, 20:17:08
    от SuperGeek256
    Не могу загрузиться.

    Автор nomad

    Ответов: 7
    Просмотров: 1578
    Последний ответ 14 Марта 2015, 19:46:31
    от vovan--vovan